church.dgd
{
    translation = (0, 0, 0)
}
slamp.dgd
{
    translation = (0, 0, 20)
    scale = 0.44
}
slamp.dgd
{
    translation = (30, 0, 0)
    scale = 0.44
}
slamp.dgd
{
    translation = (0, 0, -20)
    scale = 0.44
}
slamp.dgd
{
    translation = (-30, 0, 0)
    scale = 0.44
}
    